Bug 182235 (FE-Legal)

Summary: Fedora Legal Tracker
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: distributionAssignee: Tom "spot" Callaway <tcallawa>
Status: ASSIGNED --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: extras-qa, herrold, lemenkov, puntogil, rtiller, tcallawa
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 525872, 525881, 529485, 533763, 832698, 832853, 885038, 910681, 1005466, 1006702, 1019039, 1020893, 1050744, 1077307, 1082367, 1094417, 1094570, 1095012, 1154750, 1157255, 1167062, 1174323, 1183422, 1211025, 1269986, 1271193, 1295166, 1295169, 1295170, 1295171, 1295173, 1295175, 1295194, 1295244, 1295246, 1295324, 1295328, 1310387, 1310391, 1314506, 1327476, 1334279, 1334281, 1334282, 1334283, 1334286, 1334288, 1334290, 1334291, 1334292, 134922, 224627, 229180, 239184, 239476, 245435, 246150, 247983, 247984, 249614, 249824, 252950, 258681, 271021, 314911, 317271, 317641, 319901, 334371, 383271, 383281, 419051, 419061, 419081, 421921, 425957, 427845, 428413, 433422, 433471, 437474, 444094, 449037, 450013, 452453, 453335, 454480, 454667, 454917, 455507, 456580, 457916, 458011, 459161, 459518, 461385, 464471, 464820, 465372, 466658, 468298, 468580, 472635, 474549, 476878, 477106, 478534, 484644, 488968, 490862, 492297, 492996, 494520, 496244, 497682, 497766, 499875, 502359, 502537, 503252, 510401, 513057, 514617, 516311, 521156, 525764, 525871, 527119, 529907, 531055, 537917, 539997, 546301, 554647, 557751, 557948, 565830, 567299, 567300, 567302, 570398, 578873, 583236, 583672, 585719, 587011, 588379, 591418, 592074, 596991, 599597, 612265, 615347, 615372, 615723, 616292, 621416, 625481, 625603, 629214, 630223, 633561, 637606, 657552, 668120, 690593, 701815, 705917, 712562, 714336, 715314, 718430, 725310, 726886, 728803, 738570, 753452, 753577, 760366, 770371, 804398, 806596, 814220, 814687, 815569, 818401, 822046, 822049, 823227, 836112, 841352, 846720, 848659, 848871, 849574, 850481, 874651, 875044, 875875, 876166, 876173, 876845, 878905, 880282, 886844, 887221, 888201, 888204, 888206, 888207, 888210, 888212, 888216, 888224, 890308, 891873, 891890, 892109, 892111, 892113, 892114, 892270, 892460, 892924, 892925, 894290, 895544, 895947, 901503, 901504, 901505, 901758, 901759, 901765, 903268, 904090, 904911, 907111, 907800, 912694, 917016, 947693, 949158, 951379, 951873, 955682, 957251, 962255, 967280, 967406, 967408, 967411, 967413, 967414, 967416, 967417, 967419, 969411, 969414, 969415, 975314, 976180, 977347, 1000387, 1001466, 1002989, 1003416, 1003418, 1003419, 1003569, 1003849, 1003850, 1004556, 1005176, 1005181, 1005464, 1005467, 1005468, 1008038, 1009998, 1010293, 1011464, 1012269, 1012272, 1013841, 1014052, 1014054, 1014065, 1014607, 1015776, 1019037, 1019040, 1019041, 1019042, 1019043, 1020233, 1020234, 1020235, 1020236, 1020237, 1020238, 1021897, 1021898, 1023714, 1023717, 1024708, 1031337, 1032865, 1038683, 1047604, 1065542, 1065628, 1067697, 1071109, 1071866, 1076802, 1076805, 1077081, 1096434, 1102520, 1102522, 1102523, 1128080, 1128410, 1128841, 1129691, 1131931, 1140295, 1147554, 1149173, 1149617, 1150637, 1165035, 1172238, 1176831, 1180998, 1180999, 1193679, 1196549, 1197903, 1199778, 1210136, 1219415, 1219418, 1219419, 1219743, 1219819, 1222274, 1231676, 1240447, 1243506, 1246827, 1255163, 1268505, 1291160, 1295165, 1295174, 1295193, 1295326, 1295336, 1297262, 1297263, 1305233, 1310388, 1310393, 1313285, 1315044, 1315045, 1319699, 1334294, 1334295, 1334299, 1334301    
Bug Blocks:    

Description Thorsten Leemhuis (ignored mailbox) 2006-02-21 05:18:09 EST
This Bug is used as a tracker for legal issues in Fedora Extras.
Comment 2 Jon Stanley 2008-03-27 21:46:14 EDT
Adding Tracking keyword
Comment 3 David Lawrence 2009-08-04 14:27:56 EDT
Reporter changed to nobody@fedoraproject.org by request of Thorsten Leemhuis.